/*-----------------------*/
/*---- PRIORITY PLUS -----*/
/*-----------------------*/

nav.greedy {
  position: relative;
  font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
  text-transform:uppercase;
  font-size:1.1em;
  font-weight:300;
  border-width: 0 0 1px 0;
  border-style:solid;
}

nav.greedy--ver1 {
	background-color: #000;
	color:#fff;
	border-color:#333;
}

nav.greedy--ver2 {
	background-color: #fff;
	color:#333;
	border-color:#ddd;
}

nav.greedy--ver3 {
	background-color: #eee;
	color:#333;
	border-color:#ccc;
}

nav.greedy button {
    border: 0 none;
    outline: 0 none;
    position: absolute;
    right: 15px;
    top: 15px;
    transition: all 0.4s ease-out 0s;
}

nav.greedy--ver1 button{
	color:#fff;
	background-color:transparent;
}

nav.greedy--ver2 button{
	color:#000;
	background-color:transparent;
}

nav.greedy--ver3 button{
	color:#000;
	background-color:transparent;
	padding-left:100px !important;
}

nav.greedy button.hidden {
  transition: none;
  border-right: 0.5rem solid #b6b6b6;
  width: 0;
  padding: 0;
  overflow: hidden;
}

nav.greedy button::after {
    align-items: center;
    background-color: #cfb87c;
    border-radius: 50%;
    color: #000;
    content: attr(count);
    display: none;
    font-size: 16px;
    font-weight: 400;
    height: 24px;
    line-height: 14px;
    margin-left: 3px;
    margin-right: 0;
    padding: 4px;
    position: relative;
    top: 0;
    width: 24px;
}

nav.greedy--ver3 button::after {
	background-color:#333;
	color:#fff;
}

.greedy .container {
    position: relative;
}

.greedy ul li:last-child {
	border-width: 0 1px 0 1px;
	border-style:solid;
}

.greedy--ver1 ul li:last-child {
	border-color:#333;
}

.greedy--ver2 ul li:last-child {
	border-color:#ddd;
}

.greedy--ver3 ul li:last-child {
	border-color:#ddd;
}

.greedy ul.links {
  overflow: hidden;
  width:95%;
  margin-bottom:0;
  padding-right:30px;
}

ul.links li {
  float:left;
  border-width: 0 0 0 1px;
  border-style:solid;
}

.greedy--ver1 ul.links li {
	border-color:#333;
}

.greedy--ver2 ul.links li {
	border-color:#ddd;
}

.greedy--ver3 ul.links li {
	border-color:#ccc;
}

ul.links li a {
    display: block;
    padding: 15px;
}

ul.links li a:hover {
	text-decoration:none;
}

nav.greedy--ver1 ul.links li a {
	color:#fff;
}

nav.greedy--ver2 ul.links li a {
	color:#333;
}

nav.greedy--ver3 ul.links li a {
	color:#333;
}

nav.greedy--ver1 ul.links li a:hover {
    background-color: #222;
}

nav.greedy--ver2 ul.links li a:hover {
    background-color: #f5f5f5;
}

nav.greedy--ver3 ul.links li a:hover {
    background-color: #ddd;
}

ul.hidden-links {
    border-style: solid;
    border-width: 0 1px 1px;
    position: absolute;
    right: 0;
    top: 52px;
    z-index: 2;
}

.greedy--ver1 ul.hidden-links {
	background-color:#000;
	border-color:#333;
}

.greedy--ver2 ul.hidden-links {
    background-color: #fff;
    border-color: #ddd;
}

.greedy--ver3 ul.hidden-links {
    background-color: #eee;
    border-color: #ccc;
}

ul.hidden-links li a {
  padding:5px 15px;
  display:block;
}

ul.hidden-links li a:hover,
ul.hidden-links li a:focus {
	text-decoration:none;
}

.greedy--ver1 ul.hidden-links li a {
	color:#fff;
}

.greedy--ver2 ul.hidden-links li a {
	color:#000;
}

.greedy--ver3 ul.hidden-links li a {
	color:#000;
}

.greedy--ver1 ul.hidden-links li a:hover {
	background-color:#333;
}

.greedy--ver2 ul.hidden-links li a:hover {
    background-color: #f5f5f5;
    box-shadow: 0 0 0 1px #ddd inset;
}

.greedy--ver3 ul.hidden-links li a:hover {
    background-color: #fff;
    box-shadow: 0 0 0 1px #ccc inset;
}

ul.hidden-links.hidden {
  display: none;
}

ul.hidden-links li {
  padding: 1rem;
}

ul.hidden-links li:last-child {
  border:0;
}

.greedy .fa-plus {
	font-size:12px;
}

.greedy .fa-chevron-down {
    float: right;
    font-size: 14px;
    line-height: 1.6em;
    margin-left: 4px;
}

.greedy--ver2 .fa-plus {
	color: #555;
}

.greedy--ver1 .fa-chevron-down,
.greedy--ver2 .fa-chevron-down {
	color:#cfb87c;
}

.greedy--ver3 .fa-chevron-down {
	color: #333;
}

@media (max-width: 990px) {
	nav.greedy button::after {
		display:none;
	}
	
	nav.greedy button {
		padding:0;
	}
	
	.greedy ul.links {
		padding-right:0;
	}
	
	ul.links li a {font-size:13px; padding:10px 8px;}
	
	.greedy ul.links {

		width: 100%;}


	
}

@media (max-width: 375px) {
	
	nav.greedy button {
		font-size:14px;
		font-weight:400 !important;
		right:10px;
	}
	
	.greedy .fa-chevron-down {
		line-height:1.4em;
	}
	
	ul.links li a {
		
		font-weight:400;
	}
	
	ul.links li:first-child {
    	border-width: 0!important;
	}
	
	.greedy ul.links {
		width:100%;
		padding-right:4px;
	}
	
	.greedy .container {
		padding-left:0;
	}
	
	ul.hidden-links {
		top:50px;
	}
	
	ul.hidden-links li a {
		font-weight:400;
		font-size:14px;
	}
	
	.newHeader--NTR #mainLogo h2 {
		font-size:18px !important;
	}
	

	
}